Using HostAP with kernel 3.8-rc5 ?

AM for Hostapd ML hostap-20130127 at montfranc.com
Sun Jan 27 16:54:46 EST 2013


Thnaks for your answer

I did retry my 3.8 kernel and noticed the ath9k drivers are not installed.
Will check that

Will try the 3.7.2 too... Just have to recompile it

Will keep you informed

Thanks

Paul

2013/1/27 Mihai Moldovan <ionic at ionic.de>

> * On 27.01.2013 07:16 PM, AM for Hostapd ML wrote:
> > Im trying to use Hotapd 2.0 with Kernel 3.8-rc5 but the nl80211 is not
> found .
> > I double checked my Kernel Options and nl80211 seems to be compiled
> (actually
> > I did compare with my 3.6.11 options - there are the same).
> >
> > ANyone know if there's an issue with that Kernel ?
> >
> > PS: I don't wanna use the 3.7.x kernel as they often do a Kernel Panic
> on my
> > laptop :-( (nearly every time I stop hostapd).
> What chipset does your laptop have? If it's Intel ICH10/generation 4.5,
> same here...
> It looks like an interrupt problem and I'm currently debugging this, but
> it'll
> take some time.
>
> Could you please try 3.7.2?
>
> I have crashes on 3.8 and 3.7.4, but not on 3.7.2.
>
> Also, please post the full compile message output of hostapd.
>
> Best regards,
>
>
>
> Mihai
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.shmoo.com/pipermail/hostap/attachments/20130127/e8620baf/attachment.htm 


More information about the HostAP mailing list